GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- File List
- Globals

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Functions
pick_first.h File Reference
`#include "src/core/client_config/lb_policy.h"`

Go to the source code of this file.

## Functions
grpc_lb_policy * | grpc_create_pick_first_lb_policy (grpc_subchannel **subchannels, size_t num_subchannels)
| Returns a load balancing policy instance that picks up the first subchannel from subchannels to succesfully connect. More...

## Function Documentation

grpc_lb_policy* grpc_create_pick_first_lb_policy | ( | grpc_subchannel ** | subchannels,
|  | size_t | num_subchannels
| ) |  |

Returns a load balancing policy instance that picks up the first subchannel from subchannels to succesfully connect.